@charset "UTF-8";
/* CSS Document */
body { font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-size: 0.8em; line-height: 1.1em; color: black;}
td,th { color: black;}
* {font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif !important;}
body {background-repeat: repeat-x; background-position: center top; background-image: url(img/sanf_back.gif); color: black; background-color: #fefffe; margin: 0px; padding:0px;}
.wrap{padding-top: 10px; width: 950px; margin: 0 auto;}
.wrap-out{ background-position: center top; background-repeat: no-repeat; background-image: url(img/sanf_top.jpg); }a:link {text-decoration: none; color: #5e0c1d;}
a:visited {text-decoration: none; color: #5e0c1d;}
a:hover {text-decoration: none; color: #5e0c1d;}
a:active {text-decoration: none; color: #5e0c1d;}
a:focus {outline: 0 !important;}
img{border:0;}

.cl {display: block; clear: both; visibility: hidden;}

.fr{float:right;} .fl{float:left;}
.half{width:49%;}

.title, h1{line-height: 1.3em; font-size: 1.4em; color: #711628; padding-bottom:10px; margin-bottom:5px; font-weight: normal;}

.content{ padding-top: 30px; }
.footer{ border-top-color: #ccc; border-top-style: solid; border-top-width: 1px; margin-top: 20px; padding-left: 10px; padding-bottom: 60px; padding-right: 10px; padding-top: 20px; color: #a4a4a4; font-size: 0.8em; }


/* Dropdown */
.menulist  {
  padding: 0px;
  margin: 0;
  list-style: none;
  }

.menulist li {
  line-height: 1.4em;
  padding-left: 30px;
  padding-bottom: 10px;
  padding-right: 12px;
  padding-top: 5px;
  float: left;
  position: relative;
  }

.menulist li ul {
  margin: 0px;
  padding: 0px;
  background-color: #262626;
  display: none;
  position: absolute;
  list-style: none;
  top: 1em;
  left: 0px;
  }

.menulist li > ul {
	top: auto;
	left: auto;
	}

.menulist li:hover ul, .menulist li.over ul{ display: block; }
.menulist li ul li{ padding-left: 10px; padding-bottom: 5px; padding-right: 10px; padding-top: 5px; line-height: 1.4em; width: 14em; }
.menulist li ul li:hover{ background-color: #1b1b1b; padding-left: 10px; padding-bottom: 5px; padding-right: 10px; padding-top: 5px; line-height: 1.4em; width: 14em; }
.arr{ background-position: right 40%; background-repeat: no-repeat; background-image: url(img/arr.gif); }
.sizer{ background-color: #262626; top: 30%; right: 0px; position: fixed; opacity: 0.8; -webkit-opacity: 0.8; -moz-opacity: 0.8; }
.sizer a{ text-align: center; line-height: 26px; height: 26px; width: 20px; display: block; }
.topmid{ text-align: center; width: 500px; padding-top: 25px; margin: 0 auto; }
.banner_text{ padding-top: 10px; font-weight: normal; font-size: 1.4em; line-height: 1.2em; padding-bottom: 30px; background: url(/img/sanf-promo-anim.gif) center center no-repeat; }
.banner_textempty{ padding-top: 10px; font-weight: normal; font-size: 1.4em; padding-bottom: 30px; }
.banner_text a:link, .banner_text a:active, .banner_text a:visited, .banner_text a:hover{ color: #5c0d1e; }
.top_menu{ padding-left: 20px; text-align: center; padding-bottom: 30px; }
.top_menu a:link, .top_menu a:active, .top_menu a:visited { font-weight: normal; margin-right: 3px; border-color: #5e0c1d; border-style: solid; border-width: 1px; background-color: white; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; padding-left: 11px; border-radius: 12px; box-shadow: 3px 3px 4px #ccc; }
.top_menu a:hover { font-weight: normal; margin-right: 3px; border-color: #5e0c1d; border-style: solid; border-width: 1px; background-color: white; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; padding-left: 11px; border-radius: 12px; box-shadow: 3px 3px 4px #888888; }
.left_nav a:link,  .left_nav a:active,  .left_nav a:visited{ margin-bottom: 3px; display: block; font-weight: normal; margin-right: 3px; border-color: #5e0c1d; border-style: solid; border-width: 1px; background-color: white; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; padding-left: 11px; border-radius: 12px; box-shadow: 3px 3px 4px #ccc; }
.left_nav a:hover { margin-bottom: 3px; display: block; font-weight: normal; margin-right: 3px; border-color: #820020; border-style: solid; border-width: 1px; background-color: white; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; padding-left: 11px; border-radius: 12px; box-shadow: 3px 3px 4px #888888;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 13%, #fff7dd 89%, #ffd324 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(13%,#ffffff), color-stop(89%,#fff7dd), color-stop(100%,#ffd324)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffffff 13%,#fff7dd 89%,#ffd324 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffffff 13%,#fff7dd 89%,#ffd324 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffffff 13%,#fff7dd 89%,#ffd324 100%); /* IE10+ */
background: linear-gradient(left,  #ffffff 13%,#fff7dd 89%,#ffd324 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffd324',GradientType=1 ); /* IE6-9 */
}
.left_nav .subcat:link,  .left_nav .subcat:active,  .left_nav .subcat:visited{ border-right-color: #5e0c1d; border-left-style: solid; border-bottom-style: solid; border-right-style: solid; border-top-style: solid; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 1px; border-top-width: 0px; font-size: 0.9em; margin-left: 10px; margin-bottom: 3px; display: block; font-weight: normal; margin-right: 3px; background-color: white; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; padding-left: 11px; border-radius: 12px; box-shadow: 3px 3px 4px #ccc; }
.left_nav .subcat:hover{ border-right-color: #5e0c1d; border-left-style: solid; border-bottom-style: solid; border-right-style: solid; border-top-style: solid; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 1px; border-top-width: 0px; font-size: 0.9em; margin-left: 10px; margin-bottom: 3px; display: block; font-weight: normal; margin-right: 3px; background-color: white; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; padding-left: 11px; border-radius: 12px; box-shadow: 3px 3px 4px #888888; }
.right h1{ margin-right: -11px; margin-left: -11px; color: white; border-right-color: #5e0c1d; border-left-style: solid; border-bottom-style: solid; border-right-style: solid; border-top-style: solid; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 1px; border-top-width: 0px; font-size: 0.9em; margin-bottom: 10px; display: block; font-weight: normal; background-color: #5c0d1e; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; padding-left: 11px; border-radius: 12px; box-shadow: 3px 3px 4px #ccc; }
.tagcloud a:link, .tagcloud a:active, .tagcloud a:visited { padding-left: 0px; display: inline; font-size: 0.8em; font-weight: normal; margin-right: 3px; border: none; background-color: none; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; border-radius: none; box-shadow: none; }
.tagcloud a:hover { text-shadow: 1px 1px 4px #6c6c6c; padding-left: 0px; display: inline; font-size: 0.8em; font-weight: normal; margin-right: 3px; border: none; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; border-radius: none; box-shadow: none; }
.left_nav{ padding-top: 130px; padding-left: 15px; float: left; width: 200px; }
.right{ padding-top: 120px; float: right; width: 150px; }
.middle{ margin-right: 225px; margin-left: 273px; }
.cloudlevel1{ list-style-type: none; font-size: 1em; }
.cloudlevel2{ list-style-type: none; font-size: 1.1em; }
.cloudlevel3{ list-style-type: none; font-size: 1.2em; }
.cloudlevel4{ list-style-type: none; font-size: 1.3em; }
.cloudlevel5{ list-style-type: none; font-size: 1.4em; }
.cloudlevel6{ list-style-type: none; font-size: 1.5em; }
.left_nav .nostyle:link, .left_nav .nostyle:active, .left_nav .nostyle:visited, .left_nav .nostyle:hover, .left_nav .tagcloud li a:link, .left_nav .tagcloud li a:active, .left_nav .tagcloud li a:visited, .left_nav .tagcloud li a:hover { background: none; box-shadow: none; border-radius: none; border: none; }
.screen{ padding-left: 20px; text-align: center; margin-bottom: 0px; height: 221px; display: block;}
.tagcloud{ text-align: center; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 20px; list-style-type: none; margin: 0px; }
.tagcloud li a{ margin: 0px; padding: 0px; display: inline; }
.tagcloud li{ margin: 0px; padding: 0px; display: inline; }
.date{ color: #9e9e9e; }
.go_link { font-weight: normal; margin-right: 3px; border-color: #5e0c1d; border-style: solid; border-width: 1px; background-color: white; padding-top: 5px; padding-bottom: 3px; padding-right: 11px; padding-left: 11px; border-radius: 12px; box-shadow: 3px 3px 4px #ccc; }
.go_link:hover { margin-top: -2px; margin-bottom: -2px; margin-left: -2px; font-weight: normal; margin-right: 1px; border-color: #5e0c1d; border-style: solid; border-width: 1px; background-color: white; padding-top: 7px; padding-bottom: 5px; padding-right: 13px; padding-left: 13px; border-radius: 12px; box-shadow: 3px 3px 4px #ccc; }
.item{ border-bottom-color: #dfdfdf; border-bottom-style: dashed; border-bottom-width: 1px; margin-bottom: 10px; padding-bottom: 20px; }
.item .date{ font-style: italic; padding-top: 10px; }
/* SudoSlider CSS */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider {  width: 423px;overflow:hidden; }
#slider img{ border:none; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; }
#slider li { width: 423px; overflow:hidden; }
#slider li {display:none;}
#slider li:first-child {display:block;}
h6 { font-weight: normal; font-size: 0.9em; }
.breakwords tr td {word-break: break-all; word-wrap: break-word;}

.infopayment:link, .infopayment:active, .infopayment:visited, .infopayment:hover {display: inline-block; width: 15px; height: 15px; margin-left: 10px; background: url(/img/question.png) top left no-repeat; border-radius: 7px; box-shadow: 2px 2px 4px #ccc; }
.form_three:hover .infopayment:link, .form_three:hover .infopayment:active, .form_three:hover .infopayment:visited, .form_three:hover .infopayment:hover {box-shadow: 2px 2px 7px #711628;}
#slickbox1, #slickbox1, #slickbox1, #slickbox1, #slickbox1, #slickbox1 {padding-top: 10px; color: #711628;}
